#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: io-streams-haproxy
version: 1.0.0.2
id: io-streams-haproxy-1.0.0.2-HKwZu2djhdLKwVy4MgwHzt
key: io-streams-haproxy-1.0.0.2-HKwZu2djhdLKwVy4MgwHzt
license: BSD-3-Clause
copyright: (c) 2014 Google, Inc. and CONTRIBUTORS
maintainer: greg@gregorycollins.net
author: Gregory Collins
homepage: http://snapframework.com/
synopsis: HAProxy protocol 1.5 support for io-streams
description:
    HAProxy protocol version 1.5 support (see
    <http://haproxy.1wt.eu/download/1.5/doc/proxy-protocol.txt>) for applications
    using io-streams. The proxy protocol allows information about a networked
    peer (like remote address and port) to be propagated through a forwarding
    proxy that is configured to speak this protocol.
category: Network, IO-Streams
abi: 95f968b18c4d9ca45867c4535a1c9a70
exposed: True
exposed-modules:
    System.IO.Streams.Network.HAProxy
hidden-modules: System.IO.Streams.Network.Internal.Address
import-dirs: /usr/lib/ghc-8.4.3/site-local/io-streams-haproxy-1.0.0.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/io-streams-haproxy-1.0.0.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/io-streams-haproxy-1.0.0.2
hs-libraries: HSio-streams-haproxy-1.0.0.2-HKwZu2djhdLKwVy4MgwHzt
depends:
    base-4.11.1.0 attoparsec-0.13.2.2-2rSZNTl4Hzq7SdjVOGnWBH
    bytestring-0.10.8.2 io-streams-1.5.0.1-4PVai16EgEeFY2bljQSC9y
    network-2.7.0.0-LUBJED3ldrlJLfz5zucb8N transformers-0.5.5.0
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             attoparsec-0.13.2.2-2rSZNTl4Hzq7SdjVOGnWBH=8e6e77bd73af6a8072fdc40742d8861e
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             io-streams-1.5.0.1-4PVai16EgEeFY2bljQSC9y=83dcb0399ff0bd2c573b3f4d1c8fb220
             network-2.7.0.0-LUBJED3ldrlJLfz5zucb8N=ef23e03b2a78cdc999948da26fb6ad4b
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
haddock-interfaces: /usr/share/doc/haskell-io-streams-haproxy/html/io-streams-haproxy.haddock
haddock-html: /usr/share/doc/haskell-io-streams-haproxy/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

